import request from '@/utils/request'

// 查询驾校合作配置信息列表
export function getList(params) {
    return request({
      url: '/config/info/list',
      method: 'get',
      params: params
    })
  }
  //更新驾校合作配置
  export function updateList(params){
    return request({
        url:'config/info/upSchPayConfig',
        method:'get',
        params
    })
    
  }